## gevent-websocket 0.9

=== debian/changelog ===
gevent-websocket (0.9-1) unstable; urgency=low

  * Initial release. (Closes: #680496)

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Tue, 03 Dec 2013 10:22:25 +0100
