## gevent-websocket 0.9.1

=== debian/changelog ===
gevent-websocket (0.9.1-1) unstable; urgency=low

  * New upstream release.

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Mon, 30 Dec 2013 14:01:28 +0100
