## gevent-websocket 0.9.3

=== debian/changelog ===
gevent-websocket (0.9.3-1) unstable; urgency=medium

  * New upstream release.

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Tue, 25 Feb 2014 11:43:42 +0100
