=== debian/control ===
--- 
+++ 
@@ -8,6 +8,8 @@
 Standards-Version: 3.9.5
 X-Python-Version: >= 2.5
 Homepage: https://bitbucket.org/Jeffrey/gevent-websocket
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gevent-websocket.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/gevent-websocket.git
 
 Package: python-gevent-websocket
 Architecture: all
