=== debian/watch ===
version=3
https://pypi.python.org/packages/source/g/gevent-websocket/gevent-websocket-([\d\.]+)\.tar\.gz
