## gevent-websocket 0.10.1

=== debian/changelog ===
gevent-websocket (0.10.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #936606

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jan 2020 13:41:31 -0500

gevent-websocket (0.10.1-2) unstable; urgency=medium

  * Upload to unstable.
  * d/control: change Maintainer to DPMT.
  * d/control: change Vcs-* to DPMT.
  * d/rules: Fix PYBUILD_NAME.

 -- William Grzybowski <william@grzy.org>  Tue, 23 Jul 2019 13:30:56 -0300

gevent-websocket (0.10.1-1) experimental; urgency=medium

  * New upstream release.
  * New maintainer. (Closes: #931382)
  * Add AUTHORS and README.rst to docs.
  * Add Salsa CI file.
  * debian/clean: remove files created during build.
  * debian/compat: no longer needed in debhelper 12.
  * debian/control:
    - Add dh-python, python3-all and python3-setuptools to build dependencies.
    - Add Python 3 package. (Closes: #756013)
    - Update debhelper to version 12.
    - Update Homepage to new location.
    - Update Standards-Version to 4.4.0.
    - Update Vcs to new location.
    - Update X-Python3-Version to >= 3.6.
  * debian/copyright:
    - Update debian authors.
    - Update paragraph for geventwebsocket/utf8validator.py file.
    - Update upstream copyright years.
    - Use https for Format URL.
    - Use https for the Apache-2.0 license URL.
  * debian/rules:
    - Build python 3 module.
    - Handle egg-info using source options.
    - Use pybuild.
  * debian/source/options: add to ignore egg-info files.
  * debian/tests/control: add module import test as it differs from package
    name.
  * debian/watch: update to version 4 and use debian pypi.

 -- William Grzybowski <william@grzy.org>  Fri, 12 Jul 2019 20:51:37 -0300
