=== debian/watch ===
version=4
https://pypi.debian.net/gevent-websocket/gevent-websocket-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
